Reply To: Version 1.7 upgrade does not work!

Your Account / Forums / Easy FancyBox Pro / Version 1.7 upgrade does not work! / Reply To: Version 1.7 upgrade does not work!

April 10, 2018 at 9:14 pm #11978

I am having problems as well.
The slideshows that were working were NOT after the upgrade.
As per the above post, (Thank you, Michael) I went back to my previous installation 1.5.8.2 and got it working again.

Dashboard is calling for me to do the update, so please let me know when it is fixed.